@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 18%;
    margin: 0 2.5% 2% 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 20px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.recentlyViewed p.item-img img{
    max-height: 144px;
}
section.recentlyViewed h2.section__title {
    font-size: 1.5rem;
    padding: 0 0 30px 0;
    margin: 0 0 30px;
    color: #820D00;
    border-bottom: solid 1px #820D00;
    border-top: none;
}
section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 14px;
    margin: 0 0 10px;
    line-height: 130%;
    font-weight: normal;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 120%;
    justify-content: end;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 900px;
    margin: 0 auto;
    padding: 40px 0 0;
}
section.recentlyViewed {
    padding: 0 0 50px;
    /* background: #f5f5f5; */
}
section.recentlyViewed .selling_price {
  font-size: 13px;
  color: #F00;
}
section.recentlyViewed .discount-icon {
  background: #F00;
  color: #fff;
  font-size: 11px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
  font-weight: 600;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #D90000;
}

article:has(section.recentlyViewed) {
    width: 900px;
    float: right;
}

article:has(section.recentlyViewed) section.recentlyViewed {
    float: none;
}

body#EST_SPS_cart section.recentlyViewed .recentlyViewed__inner {
    width: 1200px;
}

body#EST_SPS_cart section.recentlyViewed p.item-img img {
    max-height: 200px;
}

section.cont.w100+section.recentlyViewed {
    margin: -30px 0 0;
}

section.cont.w100+section.recentlyViewed .recentlyViewed__inner {
    padding: 0;
}

/* スマートフォン専用サイト(S-ホワイト調整) */

#page section.recentlyViewed .recentlyViewed__inner {
    width: auto;
}

#page section.recentlyViewed {
    width: 95%;
    margin: 0 auto;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    padding: 30px 0 0 0;
}

#page section.recentlyViewed h2.section__title {
    margin: 0 0 10px;
    padding: 7px 15px 6px;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
    font-size: 19px;
    background: #f5f5f5;
    color: #606060;
    border: none;
    font-weight: 600;
}

#page section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 4% 0 0;
}
#page section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 4% 0 0;
}
#page section.recentlyViewed .recent-item:first-child{
    margin: 0 4% 0 3%;
}
#page section.recentlyViewed .recent-item:last-child{
    margin: 0 3% 0 4%;
}

#page section.recentlyViewed .product__lists {
    width: 106%;
    margin: 0 0 0 -3%;
    padding: 0;
}

#page section.recentlyViewed .recent-item a {
    color: #282828;
    text-decoration: none;
}

#page section.recentlyViewed p.item-name {
    margin: 0;
}

#page section.recentlyViewed p.item-price {
    margin: 0;
}

#page section.recentlyViewed .recent-item a{
    width: 35vw;
}

@media screen and (max-width: 768px) {

section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-wrap: unset;
    margin: 0 0 0 0%;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 0 0 4%;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 0 0 4%;
}
section.recentlyViewed .recent-item:first-child{
    margin: 0 4% 0 0;
}
    section.recentlyViewed .recent-item:last-child{
    margin: 0 0 0 4%;
}

section.recentlyViewed .recent-item a {
    width: 36vw;
    display: block;
}

section.recentlyViewed .recent-item a:hover p{
    background: unset;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    padding: 20px 0 0;
}
section.cont.w100+section.recentlyViewed .recentlyViewed__inner{
    padding: 0 0 20px;
}
section.recentlyViewed {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
    float: none !important;
}
article:has(section.recentlyViewed) section.recentlyViewed{
    width: 96%;
    padding: 0;
}
section.cont.w100+section.recentlyViewed{
    width: 100%;
}
section.recentlyViewed h2.section__title {
    font-size: 1.2rem;
    padding: 0 0 20px 0;
}

section.recentlyViewed p.item-name {
    font-size: 13px;
    line-height: 160%;
}

section.recentlyViewed .selling_price {
    font-size: 12px;
}
section.recentlyViewed p.item-price{
    line-height: 125%;
}
section.recentlyViewed .discount-icon{
    font-size: 10px;
}
article:has(section.recentlyViewed) {
    width: auto;
    float: none;
}
section.recentlyViewed p.item-img img{
    max-height: 189px;
}
#main-column+section.recentlyViewed {
    margin-top: -50px;
}
}